geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ivan <xhh...@gmail.com>
Subject Re: About Java EE 5 samples on G 3.0
Date Mon, 10 May 2010 05:22:03 GMT
The new Java EE spec is compatible with the old one.  So all the old
applications should be work correctly without any change. At least, I did
not see an exception now.
So, if they do not work, please open JIRAs.
Thanks !

2010/5/10 Forrest Xia <forrestxm@gmail.com>

> Hi,
>
> I did a little bit test with java ee 5 samples on my local-built latest G
> 3.0 snapshot build, and found some of them cannot work. So a general
> question comes out, is there a target that G 3.0 will support existing
> samples(java ee 5 samples) running *without any changes*?
>
> If yes, I can do some tries and report what works and what not of existing
> java ee 5 samples when it is proper to do that.
>
> Forrest
>



-- 
Ivan

Mime
View raw message